Subject: Re: Job | Job Opening for Content Writer and Blog Writers
From: shruti priya <[email-masked]>
To: [email-masked]
Date: Fri, 27 Dec 2019 12:20:07 +0530

Not able to view Details? Learn More

Job Title
Job | Job Opening for Content Writer and Blog Writers

68 Applicants

View All

shruti priya
I completed B.tech in Biotechnology and moved on to explore the field more closely by enrolling myself in PG diploma (Cellular and Molecular Diagnostics) from Manipal University. This course broadened my horizon as I learnt all necessary lab experiments. I also got an opportunity to work in Industrial set-up at renowned company, Daiichi Sankyo India Pvt Limited as an intern in R&D department. Recently, I acquired M.Tech degree in Biomedical Engineering from Manipal Institute of technology. As a part of my curriculum, I also got an opportunity to work as intern at Regional Center for Biotechnology for one year. I worked on a Cancer Research related project and learnt a great deal under the guidance of renowned scientists. I devote my free time in writing self-help and motivational articles and reading inspiring books. I am looking for a career as Lecturer/Asst. Professor or a faculty member at Universities, colleges, or Coaching Institutes (GATE, NEET).

Shortlist

Reject

Education
PG Diploma
Manipal University
B.Tech/B.E.
NIET NIMS University

Contact Details
Mobile:

Exp
Fresher

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Key Skills
self motivation, Research experience, Communication Skills, Presentation Skills, Interpersonal Skills, Convincing Power, Leadership Skills, Article Writing, Blog Writing, Molecular Biology, Cancer, nanobiotechnology

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem